Comment 10 for bug 614993

I received the same error attempting an i386 lucid->maverick upgrade via update-manager -d. The base files in /var/log/dist-upgrade/ are attached. I don't believe I've manually installed any video drivers on this system, but it has been through several release updates.